Bug 66584 - GUI/Disk Druid: All drives expanded when refresh happens
GUI/Disk Druid: All drives expanded when refresh happens
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
Future
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-12 11:10 EDT by David Lawrence
Modified: 2006-10-18 13:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 13:13:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2002-06-12 11:10:50 EDT
Description of Problem:
If you use the triangle to hide all drive information and then expand one drive
selection out to make a change, when the change is commited and the tree window
refreshes, all drives expand back out.

Version-Release number of selected component (if applicable):
Milan-re0612.nightly

How Reproducible:
always

Steps to Reproduce:
1. Collapse all drives in tree window
2. Expand one drive out show its partition information.
3. Make a change to one of the partitions (add mount point, format, etc)
4. Save change and watch all drives expand out right after.
Comment 1 Michael Fulbright 2002-06-12 12:05:33 EDT
Will look into as time allows.
Comment 2 Chris Lumens 2005-09-23 13:52:48 EDT
Please try upgrading to the latest release and seeing if you still experience
problems.
Comment 3 Bill Nottingham 2006-10-18 13:13:01 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.